CVE-2006-2641
CVSS5.8
发布时间 :2006-05-30 06:02:00
修订时间 :2011-03-07 21:36:41
NMCO    

[原文]** UNVERIFIABLE ** NOTE: this issue does not contain any verifiable or actionable details. Cross-site scripting (XSS) vulnerability in John Frank Asset Manager (AssetMan) 2.4a and earlier allows remote attackers to inject arbitrary web script or HTML via "any of its input." NOTE: the original disclosure is based on vague researcher claims without vendor acknowledgement; therefore this identifier cannot be linked with any future identifier that identifies more specific vectors. Perhaps this should not be included in CVE.


[CNNVD]John Frank Asset Manage 跨站脚本攻击(XSS)漏洞。(CNNVD-200605-536)

        ** 无法证实 ** 注: 此问题不包含任何可证实或可控诉的细节。John Frank Asset Manager (AssetMan) 2.4a及之前版本存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助 "它的任何输入" ,注入任意Web脚本或HTML 。注: 原公布内容基于模糊不清的研究者声明,未经厂商确认;因此,此鉴定无法与将来能确定更具体向量的鉴定发生关联。或许此问题不应纳入CVE。

- CVSS (基础分值)

CVSS分值: 5.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2641
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2641
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-536
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/2023
(UNKNOWN)  VUPEN  ADV-2006-2023
http://www.securityfocus.com/bid/18131
(UNKNOWN)  BID  18131
http://www.securityfocus.com/archive/1/archive/1/435139/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060523 Assetman <= 2.4a XSS
http://secunia.com/advisories/20285
(VENDOR_ADVISORY)  SECUNIA  20285
http://xforce.iss.net/xforce/xfdb/26702
(UNKNOWN)  XF  assetman-multiple-xss(26702)
http://securityreason.com/securityalert/979
(UNKNOWN)  SREASON  979

- 漏洞信息

John Frank Asset Manage 跨站脚本攻击(XSS)漏洞。
中危 跨站脚本
2006-05-30 00:00:00 2006-05-30 00:00:00
远程  
        ** 无法证实 ** 注: 此问题不包含任何可证实或可控诉的细节。John Frank Asset Manager (AssetMan) 2.4a及之前版本存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助 "它的任何输入" ,注入任意Web脚本或HTML 。注: 原公布内容基于模糊不清的研究者声明,未经厂商确认;因此,此鉴定无法与将来能确定更具体向量的鉴定发生关联。或许此问题不应纳入CVE。

- 公告与补丁

        暂无数据

- 漏洞信息

25796
Assetman Unspecified XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-05-23 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站